@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
    --pink: #AB1368;
    --pink_secondary: #b91d73;
    --pink_tertiary: #960948;

    --black: #000000;

    --white: #ffffff;
    --white_dirty: #f6f5f3;
    --white_secondary: #f7f7f7;

    --gray: #cccccc;
    --gray_light: #e6e6e6;
    --gray_dark: #222222;

    --violet: #6270ff;
    --blue: #004a6b;
    --blue_secondary: #004d71;
    --blue_tertiary: #00748c;
    --blue_light: #6998b0;
    --blue_light_secondary: #5288a4;
    --blue_light_tertiary: #5489a3;
    --blue_light_quaternary: #6998b0;
}

/* ANCHOR Utilities */

.spacer {
    height: 5rem;
    width: 100%;
}

.text_pink {
    color: #ab1368 !important
}

.text_black {
    color: var(--black) !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text_montserrat,
.text_montserrat a,
.text_montserrat p {
    font-family: 'Montserrat', sans-serif !important;
}

.smallFluid {
    width: 80% !important;
    margin-top: 30px;
}

.mleft10 {
    margin-left: 10%;
}

.half-responsive-image {
    display: block;
    width: 60%;
    margin: 0 auto;
}


/* ANCHOR Bootstrap Spacing */

.m-0 {
    margin: 0 !important;
}

.m-1 {
    margin: .25rem !important;
}

.m-2 {
    margin: .5rem !important;
}

.m-3 {
    margin: 1rem !important;
}

.m-r-5 {
    margin-right: 5px;
}

.m-l-5 {
    margin-left: 5px;
}

.m-r-10 {
    margin-right: 10px;
}

.m-r-20 {
    margin-right: 20px;
}

.m-l-10 {
    margin-left: 10px;
}

.m-b-10 {
    margin-bottom: 10px;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-t-10 {
    margin-top: 10px;
}

.mr10 {
    margin-right: 10px;
}

.ml10 {
    margin-left: 10px;
}

.mlr5 {
    margin-left: 5px;
    margin-right: 5px;
}

.mt20 {
    margin-top: 20px;
}

.mbot50 {
    margin-bottom: 50px;
}

.mb50 {
    margin-bottom: 50px;
}

.no-padding {
    padding: 0px;
}

.p-t-20 {
    padding-top: 20px;
}

.p-b-20 {
    padding-bottom: 20px;
}

.p-t-20 {
    padding-top: 20px;
}

.p-b-20 {
    padding-bottom: 20px;
}

.mtopneg-20 {
    margin-top: -20px!important;
}

.mtopneg-20 a {
    color: var(--pink) !important;
    font-weight: 500;
}

.border1 {
    background: #009490;
}

.border2 {
    background: #f32836;
}

.border3 {
    background: #00758d;
}



/* ANCHOR image c share for internal footer */

.image_c_share_internal {
    width: 60%;
    padding-top: 0.5rem;
}

#top-search,
#top-cart,
#side-panel-trigger,
#top-account {
    float: right;
    margin: 10px 15px 40px 15px;
}

#primary-menu ul ul:not(.mega-menu-column),
#primary-menu ul li .mega-menu-content {
    width: 250px;
}

/* ANCHOR LOADER */

#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    background: var(--gray_dark);
    z-index: 1000;
}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}

/* ANCHOR MENU */

#header {
    position: relative;
    background-color: var(--white_dirty);
    border-bottom: 1px solid var(--white_dirty);
}

.submenuRespiratorio {
    display: none !important;
}

#top-bar {
    position: relative;
    border-bottom: 1px solid var(--gray_light);
    height: 45px;
    line-height: 44px;
    font-size: 13px;
    background-color: var(--white_dirty);
}

.top-links ul li {
    float: left;
    position: relative;
    height: 44px;
    border-left: 1px solid var(--gray_light);
}

#primary-menu ul li>a {
    font-size: 12px;
    letter-spacing: 0px;
}

#primary-menu ul li>a:hover {
    color: var(--pink);
}

#primary-menu ul ul:not(.mega-menu-column),
#primary-menu ul li .mega-menu-content {
    border-top: 2px solid var(--pink);

}

#logo img {
    width: 200px;
    padding-top: 12%;
}

.sticky-header #logo img {
    width: 180px;
}

.sticky-header .welcomeSection {
    float: left;
    border-left: 1px solid var(--gray_light);
    padding-top: 6px;
}

.sticky-header .welcomeSite {
    font-size: 13px;
    color: var(--black);
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    padding-left: 30px;
}

.sticky-header .welcomeSiteState {
    font-size: 15px;
    color: var(--pink);
    font-weight: 500;
    padding-left: 30px;
    text-transform: uppercase;
    padding-top: 5px;
}

.welcomeSection {
    float: left;
    border-left: 1px solid var(--gray_light);
    padding-right: 20px;
    padding-top: 1%;
}

.welcomeSite {
    font-size: 13px;
    color: var(--black);
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    padding-left: 15px;
}

.welcomeSiteState {
    font-size: 15px;
    color: var(--pink_secondary);
    font-weight: 500;
    padding-left: 15px;
    text-transform: uppercase;
    padding-top: 10px;
}


body.top-search-open #top-search form {
    opacity: 1;
    z-index: 999;
    background: var(--gray_light)
}

body.stretched .container-fullwidth {
    padding: 0 15px;
}

#logo {
    margin-right: 20px;
}

#primary-menu ul li>a {
    padding: 39px 4px;
    font-weight: 500;
    font-size: 12px;
}


/* ANCHOR SLIDER */

#rev_slider_127_1 {
    height: 70% !important;
    width: 98%;
    margin-left: 1%;
    margin-top: 1% !important;
}

.tp-bullets,
.tp-tabs,
.tp-thumbs {
    position: absolute;
    display: block;
    z-index: 1000;
    top: 0;
    right: 100px !important;
}

.swiper_wrapper {
    width: 98%;
    height: auto;
    min-height: 100% !important;
    overflow: hidden;
    margin-left: 1%;
    margin-top: 1%;
}

.swiper_wrapper .swiper-slide {
    height: 600px;
}

.swiper_wrapper .swiper-container {
    height: 100%;
}

.swiper_wrapper .swiper-slide {
    background-position: inherit;
}

.slide-number {
    color: var(--pink);
}

body:not(.side-header) .slider-parallax .slider-parallax-inner {
    left: 0;
    max-height: 700px !important;
}

.slide-number {
    opacity: 1;
}

.slider-arrow-right,
.slider-element .owl-next,
.flex-next {
    left: 0;
    right: 0;
    border-radius: 0px;
}

.slider-arrow-left,
.slider-arrow-right,
.flex-prev,
.flex-next,
.slider-arrow-top-sm,
.slider-arrow-bottom-sm {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    left: 40px;
    margin-top: -26px;
    background-color: transparent;
    width: 100px;
    height: auto;
    border: 0;
    border-radius: 0 3px 3px 0;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    color: var(--white);
    transition: all 0.5s ease-in-out;
}

.slider-arrow-left img,
.slider-arrow-right img {
    vertical-align: middle;
}

.slider-arrow-right {
    top: 60%;
}

.slider-arrow-right:hover {
    padding-left: 10px;
    background: transparent;
    transition: all 0.5s ease-in-out;
    background-color: transparent !important;
}

.slider-arrow-left:hover {
    padding-left: 10px;
    background: transparent;
    transition: all 0.5s ease-in-out;
    background-color: transparent !important;
}

.slider-caption.slider-caption-center {
    position: relative;
    max-width: 700px;
    text-align: center;
    margin: 0 auto;
    left: 49%;
    right: 0%;
    top: 20% !important;
    background: var(--white);
    padding: 35px;
}

.dark .slider-caption,
.dark .slider-caption h2 {
    text-shadow: 0px 0px 0px rgb(0 0 0 / 15%);
}

.slider-caption h2 {
    font-size: 30px !important;
    letter-spacing: 0px;
    text-transform: none;
    font-weight: 400 !important;
    line-height: 1;
    margin-bottom: 0;
    color: var(--pink) !important;
    font-family: 'Montserrat', sans-serif;
    text-align: left !important;
    text-shadow: none !important;
    line-height: 40px;
}

.slider-caption p {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    text-align: left !important;
    color: var(--black);
    font-weight: 400;
}

.swiper-pagination {
    top: 40px;
    width: 120px;
}

.slide-number {
    right: 50px;
    height: 60px;
    width: 80px;
    padding-right: 10px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}

.slide-number-total {
    bottom: 25px;
}

.slide-number-total {
    right: 27px;
}

.swiper-pagination span:hover,
.swiper-pagination span.swiper-pagination-bullet-active {
    background-color: var(--pink) !important;
    border: 1px solid var(--pink);
}

.swiper-pagination span {
    border: 1px solid var(--pink);
}

.slide-number span {
    display: inline-block;
    font-size: 14px;
    line-height: 55px;
}

.slide-number-current {
    position: absolute;
    line-height: 1;
    top: 22px;
    left: 20px;
}
/* .slider */

#testopagine h3 {
    margin-left: 10px;
}

.btnHomeMoreNews {
    text-align: left !important;
    color: var(--pink) !important;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 35px;
    margin-bottom: 50px;
    margin-left: 20px;
}

.btnHomeMoreNews1 {
    text-align: left !important;
    color: var(--pink) !important;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 20px;
}

.titleAreeHome {
    font-size: 35px;
    color: var(--blue);
    margin-top: 50px;
    margin-bottom: 30px;
    text-align: left;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 5px;
}

.titolo-area-home {
    font-size: 25px;
    color: var(--black);
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding-top: 20px;
    margin-left: 20px;
    margin-bottom: 40px;
    transition: all 0.5s ease-in-out
}

.icona-area-home img {
    width: 60%;
    margin-left: 20%;
    transition: all 0.5s ease-in-out;
    margin-bottom: 5%;
    margin-top: 5%;
}

.icona-area-home {
    margin: 0 auto;
    transition: all 0.5s ease-in-out;
    padding-top: 50px;
}

.vertical-text-home-aree {
    width: 58%;
    transform: rotate(270deg);
    font-size: 15px;
    color: var(--black);
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-top: -30%;
    margin-left: 64%;
    font-family: 'Montserrat', sans-serif;
    transition: all 0.5s ease-in-out
}

.boxArea {
    min-height: 300px;
    margin-bottom: 30px;
    transition: all 0.5s ease-in-out;
    background: var(--white);
}

.read-more-home-aree {
    margin-top: 30px;
    color: var(--black);
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    margin-left: 20px;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out
}

.leftContainer {
    width: 98%;
    margin-left: 1%;
}

.white-text {
    color: var(--white);
    transition: all 0.5s ease-in-out
}

.moveAreaHome {
    padding-left: 40px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.titolo-news-home {
    color: var(--pink_tertiary);
    font-size: 2.1rem;
    font-family: 'Montserrat', sans-serif;
}

.view-more-news-home {
    color: var(--black);
    font-size: 0.8rem;
    font-family: 'Montserrat', sans-serif;
    width: 100%;
}

.abs-box-news-home {
    position: absolute;
    z-index: 98;
    background: var(--white_secondary);
    left: -21px;
    padding: 1% 8% 22% 4%;
    top: 50%;
    margin-top: -10%;
}

#section-aree {
    position: relative;
    z-index: 99;
}

.topNewsHome {
    margin-top: 200px;
}

.square {
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    min-height: 100%;
    position: relative;
    background: var(--white);
}

/* ANCHOR Animations border news cards */

.l1,
.l3 {
    position: absolute;
    background: var(--gray_light);
    width: 0px;
    height: 400px;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.l2,
.l4 {
    position: absolute;
    background: var(--gray_light);
    width: 100%;
    height: 0px;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.square:hover .l1 {
    -webkit-animation-name: l1;
    animation-name: l1;
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.square:hover .l2 {
    -webkit-animation-name: l2;
    animation-name: l2;
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.square:hover .l3 {
    -webkit-animation-name: l3;
    animation-name: l3;
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.square:hover .l4 {
    -webkit-animation-name: l4;
    animation-name: l4;
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.l1 {
    left: 0;
    bottom: 0;
    height: 300px;
    width: 1px;
    transition: all 0.5s ease-in-out;
}

.l2 {
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    transition: all 0.5s ease-in-out;
}

.l3 {
    right: 0;
    top: 0;
    height: 100%;
    width: 1px;
    transition: all 0.5s ease-in-out;
}

.l4 {
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1px;
    transition: all 0.5s ease-in-out;
}

@keyframes l1 {
    0% {
        height: 0;
        background: var(--pink_secondary);
        width: 2px;
    }

    100% {
        height: 300px;
        background: var(--pink_secondary);
        width: 2px;
    }
}

@keyframes l2 {
    0% {
        width: 0;
        background: var(--pink_secondary);
        height: 2px;
    }

    100% {
        width: 100%;
        background: var(--pink_secondary);
        height: 2px;
    }
}

@keyframes l3 {
    0% {
        height: 0;
        background: var(--pink_secondary);
        width: 2px;
    }

    100% {
        height: 300px;
        background: var(--pink_secondary);
        width: 2px;
    }
}

@keyframes l4 {
    0% {
        width: 0;
        background: var(--pink_secondary);
        height: 3px;
    }

    100% {
        width: 100%;
        background: var(--pink_secondary);
        height: 3px;
    }
}

@keyframes l4 {
    0% {
        width: 0;
        background: var(--pink_secondary);
        height: 3px;
    }

    100% {
        width: 100%;
        background: var(--pink_secondary);
        height: 3px;
    }
}

/* ANCHOR NEWS */

.titolo-news-home-bottom {
    color: var(--pink_secondary);
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.data-news-home-bottom {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: var(--blue_light);
    font-style: italic;
    padding: 0.8rem 0;
}

.desc-news-home-bottom {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9rem;
    color: var(--black);
    font-weight: 400;
    min-height: 100%;
}

.btn-continua-news-home {
    font-size: 15px;
    font-weight: 600;
    color: var(--gray_dark);
    line-height: 45px;
}

.btn-continua-news-home span img {
    width: 40px;
    float: right;
    margin-right: 30px;
    line-height: 10px;
}


/* ANCHOR Banner We Act Home */

.logoWeact {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.logoWeact img {
    width: 75%;
}

.boxManifesto {
    background: #eeeeee;
    padding: 2.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.titolo-weact-home {
    font-size: 1.7rem;
    color: var(--pink);
    font-weight: 600;
    text-transform: uppercase;
}

.descrizione-weact-home {
    color: var(--black);
    font-size: 0.9rem;
    padding: 1.5rem 0 0 0;
}

.btn-weact-home {
    color: var(--pink);
    font-weight: 700;
    font-size: 1.1rem;
    padding: 1.5rem 0 0 0;
}

.image_story_employer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box_transparency {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 2.5rem;
}

.titolo-pag-transp {
    font-size: 1.7rem;
    text-transform: uppercase;
    color: var(--blue_light_secondary);
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}

.desc-pag-transp {
    font-size: 0.9rem;
    padding: 1.5rem 0 0 0;
    color: var(--black);
    font-family: 'Montserrat', sans-serif;
}

.desc-pag-transp p {
    margin-bottom: 0;
}

.button-pag-transp {
    color: var(--blue_light_secondary);
    font-weight: 700;
    font-size: 1.1rem;
    padding: 1.5rem 0 0 0;
}

.transp_image {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.box-home-pantone {
    padding: 30px;
    margin-bottom: 50px;
}

.titolo-box-home {
    font-size: 16px;
    color: var(--pink);
    text-transform: uppercase;
    font-weight: 700;
}

.btn-box-home {
    margin-top: 20px;
    color: var(--black);
    font-size: 16px;
    font-weight: 700;
}

.bg-gray-home {
    background: #eeeeee;
}

/* ANCHOR PLYR VIDEO */

.boxVideo .plyr {
    margin-top: 0px;
}

.plyr--video .plyr__control.plyr__tab-focus,
.plyr--video .plyr__control:hover,
.plyr--video .plyr__control[aria-expanded=true] {
    background: var(--blue_light_secondary) !important;
    color: var(--white) !important;
}

.plyr__control.plyr__tab-focus {
    box-shadow: 0 0 0 5px rgb(255 255 255 / 50%);
    outline: 0;
}

.plyr__control--overlaid {
    background: transparent !important;
    border: 4px solid var(--white) !important;
    border-radius: 100%;
    box-shadow: 0 0px 0px rgb(0 0 0 / 15%) !important;
    color: var(--white);
    display: none;
    left: 50%;
    padding: 15px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.stretched #wrapper {
    overflow-x: hidden;
}

.content-wrap {
    position: relative;
    padding: 0px 0;
}

/* ANCHOR Fix footer link  in home footer */
#footer .list-group-item {
    padding: 0;
    background-color: transparent;
    border: none;
}

#footer a {
    margin-left: 0 !important;
}

#footer .pinktitle {
    color: #AB1368;
}

#footer .resp_title {
    font-weight: 600;
    font-size: 1.2rem;
}

#footer .image_c_share {
    width: 60%;
}

/* ANCHOR Footer */

#footer {
    position: relative;
    background-color: var(--white);
    border-top: none;
    margin-top: 50px;
}

#footer .footer-widgets-wrap {
    position: relative;
    padding: 40px 0;
}

.footer-logo {
    display: block;
    margin-bottom: 30px;
    width: 70%;
}

.info-soc-footer {
    font-size: 14px;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
}

/* footer links */

.menu-bottom {
    list-style: none;
    margin-right: 40px;
}

.menu-bottom li a {
    font-size: 12px;
    text-align: left;
    color: var(--black);
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.menu-bottom li {
    border-bottom: 1px solid var(--gray);
    line-height: 35px;
}

.menu-bottom li:last-child {
    border-bottom: 0px solid var(--gray);
}

.small-icon-cshare {
    padding-right: 100px;
    margin-top: 20px;
    width: 70%;
}

#chiesiWeb {
    background: var(--blue_light_tertiary);
    width: 90%;
    color: var(--white);
    padding: 15px;
    font-size: 14px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

#chiesiWeb:hover {
    background: var(--blue_light_tertiary);
    width: 90%;
    color: var(--white);
    transition: all 0.5s ease-in-out;
    padding-left: 0px;
}

#chiesiWeb:hover img {
    margin-left: 50px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#chiesiWeb img {
    margin-left: 30px;
    transition: all 0.5s ease-in-out;
}

#footer #chiesiWeb {
    background: transparent;
    width: 100%;
    font-size: 12px;
    text-align: left;
    color: var(--black);
}

#footer #chiesiWeb:hover {
    background: transparent;
    width: 100%;
    color: var(--black);
    padding-left: 0px;
}

.follow-footer {
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 0px;
}

.img-linkedin {
    text-align: right;
    margin-top: 10px;
}

#copyrights {
    padding: 1rem 0;
    background-color: var(--pink_tertiary);
    height: 60px;
}

#copyrights p {
    font-size: 0.9rem; 
    color: var(--white);
}

.mtopneg-pantone {
    margin-top: -100px;
    position: relative;
    padding: 15px;
    margin-bottom: 50px;
}

.scroll-slider {
    position: absolute;
    z-index: 999;
    margin-top: -25px;
    left: 50%;
}

.searchNumber {
    width: 40px;
    height: 40px;
    background: var(--pink);
    border-radius: 40px;
    text-align: center;
    font-size: 20px;
    line-height: 43px;
    color: var(--white);
    font-family: 'Montserrat', sans-serif !important;
}

.closeSearch {
    text-align: right;
    margin-top: 20px;
    margin-bottom: 20px;
}

.bgTextArea {
    background: url(../img/icone/TherapeuticArea_TXT.svg) no-repeat;
    background-size: 56%;
    background-position: 0% 43%;
    min-height: 150px;
    height: 150px;
}

#primary-menu ul ul li>a {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    color: var(--black);
}

#primary-menu ul ul li>a:hover {
    color: var(--pink) !important;
}

.read-more-home-aree img {
    margin-right: 10px;
    vertical-align: middle;
}

#section-news {
    position: relative;
    z-index: 99;
}

.nomeboxMng {
    font-size: 20px;
    color: var(--white);
    margin-left: 20px;
    margin-right: 10px;
    padding-top: 10px;
    font-weight: 500;
    text-align: left;
}

.ruoloboxMng {
    color: var(--white);
    font-size: 0.8rem;
    margin-left: 10px;
    margin-right: 20%;
    margin-left: 20px;
    font-style: italic;
    text-align: left;
}

.qualificamanagement {
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
    padding-bottom: 30px;
    color: var(--black);
    font-family: 'Montserrat', sans-serif !important;
}

.divisioneItalia {
    border-left: 1px solid #e5e5e5;
    padding-top: 0px;
    margin-top: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
}

.welcomeChiesi {
    font-size: 14px;
    text-align: left;
    padding-top: 10px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
}

div[class^="linksubplus"] {
    position: absolute;
    z-index: 999;
    right: 24px;
    margin-top: -23px;
    cursor: pointer;
    font-size: 16px;
    display: none;
}

div[class^="linksubminus"] {
    position: absolute;
    z-index: 999;
    right: 24px;
    margin-top: -23px;
    display: none;
    cursor: pointer;
    font-size: 16px;
}

ul[class^="submenu"] {
    height: auto !important;
    transition: all 0.5s ease-in-out;
    height: 0px;
    font-size: 13px !important;
    background: var(--white_secondary);
}

ul[class^="submenu"] li a {

    font-size: 13px !important;
}

ul[class^="submenu"] li {
    padding-left: 10px;
    font-size: 13px !important;
    text-align: right;
}

.btnbcknews {
    position: relative;
    right: 10px;
    margin-top: 20px;
    z-index: 998;
    text-align: right;
}

.box_contact {
    margin-top: 20px;
    margin-bottom: 20px;
}

.box_contact span {
    font-size: 20px !important;
}

.img-responsive {
    width: 100%;
    display: block;
}

.imageCorpPad {
    padding-left: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.imageCorpPadNew {
    padding-left: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.containerVideoPaginaCorp {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
}

.descrizioneannualb {
    font-size: 14px;
    text-align: left;
    margin-left: 20px;
    margin-top: 0px;
    text-decoration: none;
    min-height: 108px;
    height: auto;
}

.slideranni li {
    line-height: 2px;
    color: var(--white);
    display: inline;
}

.slideranni li a {
    font-size: 15px;
    color: var(--blue_secondary);
}

.slideranni li a:hover {
    font-size: 15px;
    font-weight: bolder;
}

.responsive-image-right {
    display: block;
    width: 98%;
    margin-left: 20px;
}

.responsive-image-half {
    width: 75%;
    display: block;
    margin: 0 auto;
}

.responsive-image {
    display: block;
    width: 100%;
    height: auto;
}

.half-responsive-image {
    display: block;
    width: 60%;
    margin: 0 auto;
}

.contentevidenzaSocial {
    padding: 5px;
    border: 5px solid var(--white);
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 0px;
    height: 100%;
    min-height: 306px;
    background: #77BC1F;
    color: var(--white);
}

.contentevidenzaSocial h2 {
    font-size: 20px !important;
    /*nuovo inserimento*/
    line-height: 25px;
    padding-top: 15px;
}

.contentevidenzaSocial .descrizioneevidenza {
    color: var(--white) !important;
    padding: 25px
}

.immagineInfoApproccio {
    text-align: right;
    margin-top: -50px;
}

.immagineInfoApproccio img {
    width: 68%;
    padding-left: 20px;
}

.pltop {
    margin-left: 10px;
    margin-bottom: 20px;
}

.prtop {
    margin-right: 10px;
    margin-bottom: 20px;
}

#weact2019V,
#weact2020 {
    cursor: pointer;
}

.hq2020Title {
    text-align: left;
    font-size: 20px;
    text-transform: uppercase;
}

.h1WeAct {
    font-size: 40px;
    text-align: left;
    text-transform: none;
    line-height: 45px;
    margin-left: 10px;
    font-weight: 700;
    margin-bottom: 20px;
}

.h1Approccio {
    font-size: 40px;
    text-align: left;
    text-transform: none;
    line-height: 45px;
    margin-left: 10px;
    font-weight: 700;
    margin-bottom: 20px;
}

.buttonPink {
    margin-top: 20px;
    background: #B90067;
    margin-left: 10px;
    padding: 15px;
    color: var(--white);
    text-align: left;
    width: 50%;
}

.buttonPink a {
    color: var(--white) !important;
}

.buttonPink a:visited {
    color: var(--white) !important;
}

.immagineInfoAmbiente {
    margin-top: -10px;
}

.immagineInfoAmbiente img {
    width: 150%;
}

.boxBlueBgAmbiente {
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 15px;
    padding-right: 80px;
    color: var(--white);
    margin-left: 10px;
    background-position: 97% 24%;
    background-size: 5%;
    margin-top: 30px;
}

.bgBersaglio {
    background: url('../img/Risorsa 41_m.png') no-repeat;
    background-position: right;
}

.boxBlue a {
    font-weight: 700;
    color: var(--white) !important;
}

.boxBlue a:visited {
    color: var(--white) !important;
}

.boxBlue {
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 15px;
    padding-right: 15px;
    color: var(--white);
    margin-left: 10px;
}

.immagineInfoAmbiente {
    margin-top: -10px;
}

.descAgenda {
    margin-top: 20px;
    padding-right: 40px;
}

.immagineNest {
    text-align: right;
    margin-top: 50px;
}

.immagineNest img {
    width: 100%;
    padding-left: 10px;
}

.immagineAgenda {
    text-align: right;
    margin-top: 20px;
}

.immagineAgenda img {
    width: 100%;
    padding-left: 10px;
}

.btnNest {
    float: left;
    margin-top: 20px;

    padding: 10px;
}

.sepdoc10px {
    height: 10px;
    background: var(--pink);
    margin-top: 25px;
    margin-right: 15px;
}

.sepdoc2px {
    height: 2px;
    background: var(--pink);
    margin-top: 5px;
    margin-right: 15px;
}

.sepdoc1px {
    height: 1px;
    background: var(--pink);
    margin-bottom: 10px;
    margin-right: 15px;
}

.titolonewsbox {
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 20px;
    color: var(--black);
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
}

.boxreport {
    background: #DADFE1;
    text-align: center !important;
    padding: 20px;
    color: var(--black);
    margin-top: 30px;
}

.immagineAgenda {
    text-align: right;
    margin-top: 20px;
}

.immagineAgenda img {
    width: 100%;
    padding-left: 10px;
}

.descNest {
    margin-top: 50px;
    padding-right: 40px;
}

.btnNest {
    float: left;
    margin-top: 20px;
    border: 1px solid #B90067;
    padding: 10px;
}

.bgBersaglio {
    background: url('../img/Risorsa 41_m.png') no-repeat;
    background-position: right;
}

.bgBersaglio ul {
    list-style: none !important;
}

.pag-approccio ul {
    list-style: none !important;
}

.pag-approccio ul li {
    line-height: 30px;
}

.pag-approccio ul li:before {
    content: "\25A0";
    /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #B90067;
    /* Change the color */
    font-weight: bold;
    /* If you want it to be bold */
    display: inline-block;
    /* Needed to add space between the bullet and the text */
    width: 1em;
    /* Also needed for space (tweak if needed) */
    margin-left: -1em;
    /* Also needed for space (tweak if needed) */
}

.boxreport p {
    text-align: center !important;
}

.boxGray {
    background: #ececec;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.boxGray p {
    font-style: italic;
}

.boxCiano {
    background: #82cded;
    padding: 15px;
}

.annoEvents {
    font-size: 35px;
    padding: 5px;
    background: var(--white);
    padding: 0px;
    line-height: 50px;
    padding: 10px;
    text-align: left;
}

.annoLateralverdi {
    text-align: left;
    padding: 5px;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-right: 15px;
}

.font22 {
    font-size: 22px;
}

.font22 strong {
    font-size: 22px;
    line-height: 30px;
}

.btnbckdetailsCorporate {
    position: relative;
    margin-top: 30px;
    background: #dc5f13;
    color: var(--white);
    transition: all 0.5s ease-out;
    padding: 10px 5px 10px 5px;
    border-bottom-left-radius: 20%;
    border-top-right-radius: 20%;
}

.btnbckdetailsCorporate:hover {
    background: var(--white);
    color: #dc5f13;
    transition: all 0.5s ease-out;
    border-bottom-left-radius: 0%;
    border-top-right-radius: 0%;
}

.descrizioneruolo {
    font-size: 15px;
    color: var(--black);
    font-weight: 300;
    margin-top: 10px;
    margin-bottom: 20px;
}

#altraFigRadioDiv {
    text-align: left;
}

.boxPE {
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 5px;
    margin-bottom: 10px;
}

.boxLD {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 10px;
    max-height: 271px;
    margin-bottom: 10px;
}

.boxLD img {
    max-height: 271px;
}

.bgCoronaHome {
    background-color: var(--blue_light_quaternary);
    min-height: 295px;
    height: 100%;
    width: 100%;
    padding: 2.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.descCoronaHome {
    font-size: 0.9rem;
    color: var(--white);
    text-align: left;
}

.corona_image img {
    min-height: 295px;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.titoloCoronaHome {
    font-size: 1.7rem;
    color: var(--white);
    text-align: left;
    padding-bottom: 1.5rem;
    font-weight: 600;
}

.titoloCorona {
    font-size: 35px;
    color: var(--blue_tertiary);
    padding-bottom: 25px;
    padding-top: 25px;
    text-align: left;
}

.arrowCorona {
    text-align: right;
}

.CoronaBox {
    margin-bottom: 30px;
}

.descEmCorona {
    font-size: 20px;
    font-style: italic;
    text-align: left;
    color: var(--blue_tertiary);
    text-align: left;
    line-height: 25px;
}

.subtitoloCorona {
    font-size: 22px;
    color: var(--blue_tertiary);
    padding-top: 35px;
    text-align: left;
    line-height: 25px;
}

.descCorona {
    font-size: 15px;
    color: var(--black);
    text-align: left;
    padding-top: 20px;
    line-height: 20px;
}

.infoCorona {
    margin-top: 25px;
    margin-bottom: 25px;
}

.boxLinkCorona {
    margin-top: 35px;
}

.titoloLinkCorona {
    padding: 20px;
    min-height: 30px;
    color: var(--white);
    text-transform: uppercase;
    text-align: left;
    margin-top: 5px;
    font-size: 20px;
}

.titoloLinkCorona img {
    vertical-align: middle;
    float: right;
}

.containerVideoCorona {
    padding-top: 20px;
    padding-left: 30px;
}

.boxDonazioniCorona {
    background: var(--blue_tertiary);
    margin-top: 30px !important;
    text-align: left;
    padding-bottom: 20px;
}

.boxCifreCorona {
    background: #2d918f;
    margin-top: 30px !important;
    margin-bottom: 10px !important;
    padding-bottom: 20px;
}

.boxSupportoCorona {
    background: #76bc43;
    margin-top: 20px !important;
    text-align: left;
    padding-bottom: 20px;
    margin-bottom: 10px !important;
}

.subtitoloCoronaBox {
    font-size: 35px;
    padding: 20px;
    color: var(--white);
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-align: left;
    line-height: 40px;
}

.subtitoloCoronaBox span {
    font-weight: 500;
}

.itemCoronaImg {
    padding-left: 30px;
    float: left;
    padding-bottom: 20px;
}

.itemCoronaImg img {
    vertical-align: middle;
    margin-top: 0px !important;
    width: 80px;
    padding-left: 30px;
}

.itemCoronatext {
    float: left;
    font-size: 20px;
    color: var(--white);
    line-height: 30px;
    padding-left: 20px;
    padding-top: 10px;
    text-align: left;
}

.sepCorona {
    height: 2px;
    width: 50px;
    margin: 0 auto;
    background: var(--white);
    margin-bottom: 20px;
}

.itemCoronatext span {
    font-size: 40px;
    font-weight: 700;
}

.titolo404 {
    font-size: 170px;
    color: var(--blue_secondary);
    line-height: 230px;
    padding-top: 100px;
    padding-bottom: 120px;
    padding-left: 30px;
}

.buttonannual {
    float: right;
    margin-top: 10px;
    border: 1px solid var(--pink);
    margin-right: 10px;
    padding: 5px 15px 5px 35px;
    font-size: 13px;
    line-height: 17px;
    color: var(--black);
    background: url('../img/download.png') no-repeat;
    background-position: 5%;
    background-size: 20%;
}

.buttonannual a {
    color: var(--pink) !important;
}

.headerpatologie {
    font-size: 22px;
    text-align: left;
    padding-left: 40px;
    margin-top: 0px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: var(--pink);
}

.descrizioneareainterna {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: var(--black);
    text-align: left;
    margin-top: 0px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 20px;
}

.linkprodotto {
    text-align: left;
    margin-left: 40px;
    text-transform: uppercase;
    line-height: 25px;
    font-size: 14px;
    border-bottom: 1px solid var(--pink);
    transition: all 0.5s ease-in-out;
}

.linkprodotto a {
    color: var(--black);
}

.linkprodotto sup {
    font-size: 11px;
    line-height: 12px;
    margin-left: 4px;
    margin-right: 0px;
    vertical-align: top;
}

/* ANCHOR Pagina trasparenza-archivio*/

.btnvisualizzaEfpia {
    background: var(--pink) url(../img/arrow-faq.png) no-repeat;
    width: 220px;
    text-align: left;
    padding: 10px;
    color: var(--white);
    font-size: 12px;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
    background-position: right;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.btnvisualizzaEfpia:hover {
    background-color: var(--pink_tertiary);
}


.btnvisualizzaEfpia a {
    color: var(--white);
}

.efpia_box {
    width: 48%;
    margin: 0 1rem 1rem 0;
}

/* ANCHOR Breadcrumbs */
/* ANCHOR Breadcrumbs */
.briciole a:hover {
    color: var(--pink_tertiary);
}

/*=============================================
=      ANCHOR    MEDIA QUERY            =
=============================================*/
@media only screen and (max-device-width: 1024px) {
    .btnvisualizzaEfpia {
        background: var(--pink) url(../img/arrow-faq.png) no-repeat!important;
        width: 220px!important;
        text-align: left!important;
        padding: 10px!important;
        color: var(--white)!important;
        font-size: 10px!important;
        font-weight: 700!important;
        transition: all 0.3s ease-in-out!important;
        background-position: right!important;
    }
}

@media (max-width: 1350px) {

    #footer .resp_title {
        font-size: 1.1rem;
    }

}

@media (max-width: 1199px) {

    .swiper_wrapper {
        margin-top: 8% !important;
        height: auto !important;
    }
    #logo img {
        width: 130px !important;
        padding: 12px 0 0 0;
    }
}

@media (max-width: 1091px) {

    .corona_image img {
        display: none;
    }

}

@media (max-width: 992px) {

    .image_story_employer:first-of-type {
        margin-bottom: 2.5rem;
    }

    .efpia_box {
        width: 100%;
        margin-bottom: 1rem;
    }

    .efpia_box a {
        width: 90%!important;
    }

}

@media (max-width: 991px) {

    #logo {
        display: inline-block;
    }

}

@media (max-width: 575px) {

    .swiper_wrapper:not(.force-full-screen),
    .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {
        height: 500px !important;
    }

    .swiper-slide {
        background-position: center center !important;
    }

    #section-aree {
        margin-top: 4rem;
    }

    .swiper_wrapper {
        min-height: auto !important;
    }

    .bgTextArea {
        background-size: 100%;
    }

}